#include "Spriteconfig.h"




Spriteconfig::Spriteconfig()
{
	spriteObject = Sprite();
	next = 0;
	pre = 0;
}

	//gets
Spriteconfig* Spriteconfig::GetNext( )
{
	return next;
}
Spriteconfig* Spriteconfig::GetPre( )
{
	return pre;
}

void Spriteconfig::SetNext( Spriteconfig* nd2 )
{
	next= nd2;
}

void Spriteconfig::SetPre( Spriteconfig* nd2 )
{
	pre= nd2;
}
